.container {
  max-width: 1000px !important;
  padding: 50px !important;
}
@media (max-width: 850px) {
    .container {
      max-width: 700px !important;
      padding: 40px !important;
    }
    footer {
      display: none;
    }
  }
  
  @media (max-width: 720px) {
    .container {
      max-width: 500px !important;
      padding: 30px !important;
    }
  }
.bott{
  margin-bottom: 50px;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
  margin-top: auto;
  margin-bottom: auto;
}
#guarantee{
  margin-bottom: 15px;
}
#lengthLabel{
  flex: 2;
}
.norm{
  font-weight: normal;
}
.version-wrapper {
    width: 80px;
}
.boldy{
  font-weight: bold;
}
#successMessage{
    color: red;
    margin: 1rem;
}
#version-increment, #version-decrement, #sfields, #sndPass, #sndPasslab, #sndK, #sndKlab, #sndD, #sndDlab, #sendConfidentialData, #sendConfidentialDatalab{
  display: none;
}
#website-extension{
  max-width: 110px;
}
html, body {
  height: 100%;
}
label{
  font-weight: bold;
}
.chrleng{
    width: 3rem;
    margin: 0rem 1rem;
}
body {
  display: flex;
  flex-direction: column;
  background: linear-gradient(to right, #FFC15F, #FFC15F, #E8930C, #B26E04);
  background-size: 400% 400%;
  animation: gradientBG 10s ease infinite;

}
footer{
   margin-top: auto;
   background-color: #F9F9F9;
   padding: 10px;
   text-align:center;
   font-family: Arial, sans-serif;
   font-size: 14px;
   color: #666;
}
.footFirst{
   display: flex;
   justify-content: space-between;
}
@keyframes gradientBG {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.grupo {
    margin-bottom: 1rem !important;
}

.fila {
    display: flex !important;
    align-items: center !important;
}

.checa {
    display: flex !important;
    align-items: center !important;
}

.largo {
    margin-left: auto !important;
}